Skip to content
Start here

Download LOA Document

GET/accounts/{account_id}/addressing/loa_documents/{loa_document_id}/download

Download specified LOA document under the account.

Security

API Email + API Key

The previous authorization scheme for interacting with the Cloudflare API, used in conjunction with a Global API key.

Example:X-Auth-Email: user@example.com

The previous authorization scheme for interacting with the Cloudflare API. When possible, use API tokens instead of Global API keys.

Example:X-Auth-Key: 144c9defac04969c7bfad8efaa8ea194
Accepted Permissions (at least one required)
Magic Transit ReadMagic Transit Write
Path ParametersExpand Collapse
account_id: string

Identifier of a Cloudflare account.

maxLength32
loa_document_id: string

Identifier for the uploaded LOA document.

maxLength32

Download LOA Document

curl https://api.cloudflare.com/client/v4/accounts/$ACCOUNT_ID/addressing/loa_documents/$LOA_DOCUMENT_ID/download \
    -H "X-Auth-Email: $CLOUDFLARE_EMAIL" \
    -H "X-Auth-Key: $CLOUDFLARE_API_KEY"
Returns Examples